﻿

.FunctionLink
{
	color: #990033;
	text-decoration: none;
	font-size: 12pt;
}

/*公告訊息*/
body 
{
	background-color:#FEE2A3;
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#FFFFFF, EndColorStr=#FEE2A3); 

}

a:link
{
	color: #444444;
	text-decoration: none;
}

a:hover
{
	background-color: #14A3D2;
	color: #FFFFFF;
	text-decoration: none;
}

a:visited
{
	color:  #444444;
	text-decoration: none;
}

.MenuItem
{
	font-size: 12pt;
	font-weight: normal;
	text-decoration: none;
	color: #444444;
}

.EditTitle
{
	background-color: #AFAFAF;
	font-size: 10pt;
}


.ContentTableHeader
{
	font-size: 10pt;
	color: #444444;
	background-color: #F5EBEB;
	text-align: center;
	width: 20%;
}

.FrameTitle
{
	font-size: 10pt;
	font-weight: bold;
	color: #444444;
	background-image: url(../image/FrameTitle.bmp);
}

.RowCaption
{
	font-size: 10pt;
	color: #444444;
	background-color: #fde5ad;
	text-align: right;
	width: 20%;
}


.RowContent
{
	font-size: 10pt;
	color: #444444;
	background-color: White;
	text-align: left;
	width: 80%;
}

.RowCaptionShort
{
	font-size: 10pt;
	color: #444444;
	background-color: #fde5ad;
	text-align: right;
	width: 30%;
}


.RowContentShort
{
	font-size: 10pt;
	color: #444444;
	background-color: White;
	text-align: left;
	width: 70%;
}

.PhotoCell
{
	font-size: 10pt;
	color: #444444;
	background-color: White;
	text-align: center;
}

.AnnounceHeader
{
	font-size: 10pt;
	color: #444444;
	background-color: #EEDCBB;
	text-align: center;
}

.ListHeader
{
	font-size: 10pt;
	color: #444444;
	background-color:#FFE9A6;
	text-align: center;
}

.ListContent
{
	font-size: 10pt;
	color: #444444;
	background-color: White;
}


.ListContentAlter
{
	font-size: 10pt;
	color: #444444;
	background-color: #F6F6F6;
}

.GroupHeader
{
	font-size: 12pt;
	color: #444444;
	background-color:#fde5ad;
	text-align: right;
	width: 20%;
}

.GroupContent
{
	font-size: 12pt;
	color: #444444;
	background-color:#F9F9F2; 
	width: 80%;
}


address {
	text-align:center;
	height: 85px;
	background: url(../image/Common/TS03_main_24.jpg) no-repeat top right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 20pt;
	}


.Button
{ 
		BORDER:Black 1px solid;
		color: #333333;
		font-family: "Verdana" , "Arial" , "Helvetica" , "sans-serif";
		font-size: 10pt;
		font-weight:bold;
		width: 100px;
		height:30px;
		cursor: pointer;
	margin-left: 0px;
	background-color: #FFCC00;
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#FFFFFF, EndColorStr=#FFCC00);
    margin-bottom: 0px;
      -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 4px; 
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#FFCC00')";
    background-image: -moz-linear-gradient(top, #ffffff, #FFCC00);
    background-image: -ms-linear-gradient(top, #ffffff, #FFCC00);
    background-image: -o-linear-gradient(top, #ffffff, #FFCC00);
    background-image: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#FFCC00));
    background-image: -webkit-linear-gradient(top, #ffffff, #FFCC00);
    background-image: linear-gradient(top, #ffffff, #FFCC00);
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}